        #dolphincontainer{position:relative;width:670px;height:190px;font-family:Arial,Helvetica,Verdana,sans-serif;}
        #dolphinnav{position:relative;height:18px;font-size:9pt;font-weight:bold;padding:0 20px 0 0;}
        #dolphinnav ul{margin:0;padding:0 30px;list-style-type:none;width:auto;float:left;}
        #dolphinnav ul li{display:block;float:left;background:#9E884A url(/image/rotate_menu_off.jpg) no-repeat top left;}
        #dolphinnav ul li span{background:#C1C1BF url(/image/rotate_menu_off.jpg) no-repeat top right;}
        #dolphinnav ul li a{display:block;float:left;font-weight:bold;color:#FFFFFF;text-decoration:none;padding:0 0 0 20px;height:18px;}
        #dolphinnav ul li a span{padding:3px 20px 0 0;float:left;height:18px;}
        #dolphinnav ul li a:hover{background:transparent url(/image/rotate_menu_on.jpg) repeat-x bottom left;}
	#dolphinnav ul li a:hover span{display:block;width:auto;cursor:pointer;}
        #dolphinnav ul li a.current, #dolphinnav ul li a.current:hover{background:#9E884A url(/image/rotate_menu_on.jpg) no-repeat top left;}
        #dolphinnav ul li a.current span{display:block;padding:3px 20px 0 0;width:auto; background:#9E884A url(/image/rotate_menu_on.jpg) no-repeat top right;}

        .innercontent {width:660px; height:166px; display:none; padding:0 10px; }
	.innerdiv {position:relative; margin:5px 2px; width:120px; height:156px; float:left; text-align:center;}
        .innerdiv a{color:#333333;text-decoration:none;}
        .innerdiv a:hover {color:#97CD39; text-decoration:underline;}
	.innercenter {position:relative; width:620px; float:left; height:156px;}
	.innertop {position:relative; width:620px; height:5px; background:#9E884A; }
	.innerleft {position:relative; width:20px; height:156px; float:left; background:url(/image/rotate_back_left.jpg) no-repeat top left;}
	.innerright {position:relative; width:20px; height:156px; float:right; background:url(/image/rotate_back_right.jpg) no-repeat top right;}
	.innerfont a {color:#9E884A; font-weight:bold;}
	.innerfont a:hover {color:#7B2F31; text-decoration:underline;}
